<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sm', version '2.7'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['categorymove'] = 'O le vaega \'{$a->name}\' e i ai le {$a->count} fesili. Fa\'amolemole, filifili se isi vaega e si\'itia i ai nei fesili.';
$string['editcategories_link'] = 'question/category';
$string['exportfilename'] = 'matematega';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<P ALIGN=CENTER><B>Exporting questions from a Category</B></P>

<P>This function allows you to export a complete category of questions to
   a text file.

<p>Please note that in many file formats some information is lost
   when the questions are exported. This is because many formats do
   not possess all the features that exist in Moodle questions. You should
   not expect to export and import questions and for them to be
   identical. Also some question types may not export at all.
   You are advised to check exported data before using
   it in a production environment.</p>

<P>The format(s) currently supported are:</p>

<P><B>GIFT format</B></P>
<ul>
<p>GIFT is the most comprehensive import/export format available for exporting
   Moodle quiz questions to a text file.  It was designed to be an easy
   method for teachers writing questions as a text file. It supports Multiple-Choice,
   True-False, Short Answer, Matching and Numerical questions, as well as insertion
   of a _____ for the "missing word" format.  Note that Cloze questions are not
   currently supported. Various question-types can be
   mixed in a single text file, and the format also supports line comments, question names,
   feedback and percentage-weight grades.  Below are some examples:</p>
<pre>
Who\'s buried in Grant\'s tomb?{~Grant ~Jefferson =no one}

Grant is {~buried =entombed ~living} in Grant\'s tomb.

Grant is buried in Grant\'s tomb.{FALSE}

Who\'s buried in Grant\'s tomb?{=no one =nobody}

When was Ulysses S. Grant born?{#1822}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">More info about the "GIFT" format</a></p>
</ul>

<P>More formats are yet to come, including WebCT, IMS QTI and whatever else
   Moodle users can contribute! </p>';
$string['exportquestions_link'] = 'question/export';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['importquestions_link'] = 'question/import';
$string['parentcategory_link'] = 'question/category';
$string['selectcategoryabove'] = 'Filifili mai se vaega o lo\'o i luga';
